#age-verify {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  transition: 500ms;
}

#age-verify .window {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 250px;
  overflow: hidden;
  padding: 40px;
  margin-left: -200px;
  margin-top: -125px;
  background-color: #fff;
  border: 6px solid #4d3f38;
  box-sizing: border-box;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
  transition: 500ms;
}

#age-verify .window span {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
}

#age-verify .window span.title {
  color: #c89e6c;
  font-size: 24px;
}

#age-verify .window button {
  border: 0;
  margin: 0;
  padding: 0;
  width: 48%;
  height: 60px;
  color: #FFF;
  font-size: 18px;
  background-color: #c89e6c;
  margin-top: 20px;
  font-family: 'Source Sans Pro', sans-serif;
  transform: scale(1);
  transition: .2s;
}

#age-verify .window button.yes {
  float: left;
}

#age-verify .window button.no {
  float: right;
}

#age-verify .window button.back {
  display: block;
  float: none;
  margin: auto;
  background-color: #fff;
  color: #4d3f38 !important;
  margin-top: 20px;
}

#age-verify .window button:hover {
  transform: scale(1.1);
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
  background-color: #c89e6c;  
  
}

#age-verify .window .underBox {
  position: absolute;
  width: 400px;
  height: 250px;
  padding: 40px;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #c89e6c;
  transition: 500ms;
  box-sizing: border-box;
}

#age-verify .window .underBox * {
  color: #FFF !important;
}

#age-verify.hidden {
  opacity: 0;
  visibility: hidden;
}

#age-verify.hidden .window {
  transform: scale(0.5);
}

#age-verify.under .window .underBox {
  top: 0%;
}
